{
  "name": "@blockstorage/repertory-js",
  "version": "1.3.1-r1",
  "description": "A Node.js module for interfacing with Repertory's remote mount API",
  "author": "scott.e.graves@protonmail.com",
  "license": "MIT",
  "homepage": "https://bitbucket.org/blockstorage/repertory-js",
  "repository": {
    "type": "git",
    "url": "https://bitbucket.org/blockstorage/repertory-js.git"
  },
  "keywords": [
    "repertory",
    "repertory-ui",
    "library",
    "mount",
    "fuse",
    "winfsp",
    "blockchain",
    "decentralized",
    "cloud",
    "storage",
    "altcoin",
    "cryptocurrency"
  ],
  "main": "dist/cjs/index.js",
  "module": "dist/mjs/index.js",
  "exports": {
    ".": {
      "import": "./dist/mjs/index.js",
      "require": "./dist/cjs/index.js"
    }
  },
  "files": [
    "dist/cjs",
    "dist/mjs"
  ],
  "scripts": {
    "build": "rollup -c && ./fixup",
    "test": "jest",
    "prepublish": "rollup -c --silent && ./fixup"
  },
  "dependencies": {
    "int64-buffer": "^1.0.0",
    "socket-pool": "^1.2.3",
    "text-encoding": "^0.7.0",
    "uuid": "^8.3.2"
  },
  "devDependencies": {
    "@babel/core": "^7.14.3",
    "@babel/plugin-proposal-class-properties": "^7.13.0",
    "@babel/plugin-proposal-private-methods": "^7.13.0",
    "@babel/plugin-transform-async-to-generator": "^7.13.0",
    "@babel/plugin-transform-regenerator": "^7.13.15",
    "@babel/plugin-transform-runtime": "^7.14.3",
    "@babel/preset-env": "^7.14.2",
    "@rollup/plugin-babel": "^5.3.0",
    "@rollup/plugin-commonjs": "^15.1.0",
    "@rollup/plugin-json": "^4.0.0",
    "@rollup/plugin-node-resolve": "^9.0.0",
    "@types/jest": "^26.0.23",
    "babel-eslint": "^10.1.0",
    "jest": "^26.6.3",
    "rollup": "^2.50.0",
    "rollup-plugin-eslint": "^7.0.0",
    "rollup-plugin-terser": "^7.0.2"
  }
}
